.modalchallenge {
    background: white;
    min-height: 100%;
    width: 100%;
    padding-left: 24;
    padding-right: 24;
    padding-top: 32;
    padding-bottom: 32;
    &-back {
        width: 40;
        height: 40;
        align-self: flex-end;
        align-items: center;
        flex-direction: row;
        justify-content: center;
        border-top-left-radius: 200;
        border-top-right-radius: 200;
        border-bottom-left-radius: 200;
        border-bottom-right-radius: 200;
        background: white;
        float: right;
        text-align: right;
    }
    &-header {
        width: 100%;
        flex-direction: row;
        margin-bottom: 8;
        &-pts {
            color:#27AE60;
            margin-top: 15;
            margin-left: 8;
            font-weight: bold;
        }
    }
    &-title {
        font-size: 24;
        font-weight: bold;
        margin-bottom: 24;
    }
    &-subtitle {
        font-size: 20;
        font-weight: bold;
        margin-bottom: 8;
    }
    &-content {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 32;
    }
}